.top_in_cell {
	background-position: left top;
	text-align: left;
	vertical-align: top;
	display: block;
	height: 100%;
}

.hide_a_button {
	visibility: hidden;
}

.etiq_block {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	background-color: #E1E0BD;
	line-height: 14px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}
#etiq_block {
	background-color: #E1E0BD;
	padding-top: 2px;
	width: 300px;
}
#etiq_block p {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	text-align: left;
	text-indent: -4px;
	margin-left: 10px;
	margin-right: 6px;
	margin-bottom: 0px;
	padding-bottom: 7px;
}
.pad_txt_wide_column {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 26px;
	padding-bottom: 0px;
	padding-left: 26px;
	background-color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
	height: auto;
}
.txt_padded_l_and_r {
	padding-right: 30px;
	padding-left: 30px;
}
.eu_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	padding-top: 12px;
	padding-right: 2px;
	padding-left: 2px;
	background-color: #FFFFFF;
}
.eu_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 6px;
	padding-left: 6px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #FFFFFF;
}
.eu_3 {
	background-color: #E1E0BD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 2px;
	margin: 0px;
	text-align: left;
	line-height: 14px;
}
.eu_a {
	margin-right: 20px;
	padding-top: 11px;
	margin-bottom: 6px;
	padding-bottom: 17px;
}
.eu_1b {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 4px;
	background-color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
	height: auto;
}
#eu_a1 {
	padding-bottom: 6px;
}
#eu_a1 p {
	padding-top: 7px;
	padding-bottom: 2px;
	padding-right: 23px;
}
.eu_1c {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 10px;
	background-color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
	height: auto;
}
.eu_prod_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: 600;
	font-variant: normal;
	text-transform: uppercase;
	height: auto;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 16px;
	line-height: normal;
}
#eu_mn {
}
#eu_mn p {
	padding-top: 2px;
	padding-bottom: 10px;
	padding-right: 4px;
	padding-left: 4px;
}
#eu_a1_a {
	padding-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	text-align: left;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 14px;
	padding-top: 5px;
	margin-bottom: 0px;
}
#eu_a1_b {
	padding-bottom: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	text-align: left;
	vertical-align: top;
	padding-right: 29px;
	padding-left: 14px;
	padding-top: 0px;
}
.eu_a_2 {

	margin-right: 20px;
	padding-top: 11px;
	margin-bottom: 6px;
	padding-bottom: 10px;
}
#quote_block_kd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: normal;
	text-align: left;
	border: 4px solid #CCCB91;
	background-color: #F2F2E3;
}
.quote_block_kd_indent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-align: left;
	text-indent: -6px;
	padding-left: 9px;
	padding-right: 1px;
	padding-top: 4px;
	padding-bottom: 12px;
}

#quote_block_kd ul {
	font-weight: bold;
}
#quote_block_kd li {
	list-style-position: outside;
	list-style-type: none;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	text-align: left;
	text-indent: -4px;
	padding-left: 3px;
}
#quote_block_kd h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding-bottom: 9px;
	text-decoration: underline;
	line-height: normal;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 4px;
}
.eu_a_2_buy {
	margin-right: 20px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
}
.not_ital {
	font-style: normal;
}
.ital_not_bld {
	font-style: italic;
	font-weight: normal;
}
.not_bld {
	font-weight: normal;
}
.mouse_change_q {
	cursor: help;
}
.standing_up {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 16px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 25px;
}
.stnd_up_kd_ttl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-variant: small-caps;
}
.stnd_up_kd_ttl_x {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-variant: small-caps;
}
.paragraph_space_extra {
	padding-top: 3pt;
	padding-bottom: 9px;
}
.bold_13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
}
.sml_narrow_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.small_ellipses {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
.paragraph_space_extra_no_top {
	padding-bottom: 9px;
}
